4images Member.PHP 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195228 漏洞类型 跨站脚本
发布时间 2006-04-25 更新时间 2006-04-26
CVE编号 CVE-2006-2011 CNNVD-ID CNNVD-200604-476
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-476
|漏洞详情
4images1.7及早期版本中的member.php存在跨站脚本攻击漏洞。这使得远程攻击者可以借助于昵称注入任意Web脚本或HTML。该漏洞可能涉及到register.php中的user_name参数。
|参考资料

来源:BID
名称:17625
链接:http://www.securityfocus.com/bid/17625
来源:BUGTRAQ
名称:200604204images<=1.7XSS
链接:http://www.securityfocus.com/archive/1/archive/1/431599/100/0/threaded
来源:VUPEN
名称:ADV-2006-1449
链接:http://www.frsirt.com/english/advisories/2006/1449
来源:SECUNIA
名称:19745
链接:http://secunia.com/advisories/19745
来源:XF
名称:4images-member-xss(25987)
链接:http://xforce.iss.net/xforce/xfdb/25987
来源:OSVDB
名称:24796
链接:http://www.osvdb.org/24796